whizkers

Mustache + YAML based config templater.

Installation

sudo pip3 install whizkers

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.0 2016-01-30      
1.0.4 2015-12-28      

Issues with this package?

Page last updated 2022-03-28 15:44:49 UTC